Resultados 1 al 4 de 4

Duda con los parches....

Esta es una discusión para el tema Duda con los parches.... en el foro WarCraft 3, bajo la categoría Top Games; hola gente tengo una duda: un amigo tiene la versión 1.07 del Frozen, y quiere actualizarla a la 1.20 tiene ...
Página: 1


  1. #1
    Member
    Fecha de ingreso
    01 feb, 05
    Ubicación
    Rosario
    Mensajes
    47

    Predeterminado Duda con los parches....

    hola gente tengo una duda:
    un amigo tiene la versión 1.07 del Frozen, y quiere actualizarla a la 1.20
    tiene ke bajarse todos los parches anteriores o con el 1.20 es suficiente?????????? bueno muchs gracias

  2. #2
    Mugeniano VIP Member Avatar de Zizlok
    Fecha de ingreso
    20 jun, 03
    Ubicación
    Lab of Relax
    Mensajes
    1,152

    Predeterminado Re: Duda con los parches....

    Cita Iniciado por <[email protected]>
    hola gente tengo una duda:
    un amigo tiene la versión 1.07 del Frozen, y quiere actualizarla a la 1.20
    tiene ke bajarse todos los parches anteriores o con el 1.20 es suficiente?????????? bueno muchs gracias
    No tranquilo solo bájate el ultima parche q es la 1.20 y listo

  3. #3
    Junior Member
    Fecha de ingreso
    29 jul, 05
    Ubicación
    lima city
    Mensajes
    2

    Predeterminado

    Pero al momento de parchar.. el parche debe ser del mismo idioma?.. puesto que quisiera tener la version en ingles.. dado que los cd de instalacion son en castellano y al momento de parchar ( los parches estan en ingles) sale error
    no hay justicia perfecta sin maldad perfecta!!
    [img]
    http://img3.imageshack.us/img3/3182/barrafmafan29lm.jpg[/img]

  4. #4
    Senior Member Avatar de drunkie
    Fecha de ingreso
    09 may, 04
    Ubicación
    Términus
    Mensajes
    2,062

    Predeterminado

    Cita Iniciado por fernando182
    Pero al momento de parchar.. el parche debe ser del mismo idioma?.. puesto que quisiera tener la version en ingles.. dado que los cd de instalacion son en castellano y al momento de parchar ( los parches estan en ingles) sale error
    ajap... mismo idioma, no puedes parchar el juego en ingles con un patch en espaniol
    Invisibility is for no purpose other than to be the greatest voyeur ever.
    Oh wai, I forgot ganks.

Temas similares

  1. Mejora tu navegador (Actualizaciones, Parches, Noticias)
    Por Frnando en el foro Discusión General
    Respuestas: 39
    Último mensaje: 06/05/2007, 17:00
  2. PARCHES
    Por bossdexter en el foro Knight Online
    Respuestas: 1
    Último mensaje: 02/04/2007, 12:41
  3. DE DONDE ME CONSIGO LOS PARCHES DE LINEAGE 2 C5
    Por lolaso123 en el foro RPG & MMORPG
    Respuestas: 1
    Último mensaje: 11/12/2006, 15:57
  4. NUEVOS PARCHES 13.23, 13.24
    Por Asuknamun en el foro Knight Online
    Respuestas: 23
    Último mensaje: 27/03/2006, 10:45
  5. Parches de warcraft
    Por spiderman en el foro WarCraft 3
    Respuestas: 1
    Último mensaje: 20/11/2003, 19:10

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •